html, body { height: 100%; }
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	position: relative;
	background: #fff url('images/bg.png') no-repeat top center;
	background-attachment: fixed;
	text-align: center;
}
a { outline: none; }

header, footer, #main, header #head {
	width: 944px;
	position: relative;
	margin: auto;
}
#main {
	width: 960px;
	overflow: hidden;
}
header, #main {
	text-align: left;
}
/*header {
	margin-bottom: 10px;
}*/
header{
    margin-bottom: 20px;
}
header #head .partners{
	position: absolute;
	top: 23px;
	left: 28px;
	height: 59px;
	width: 100px;
	line-height: 16px;
	font-size: 12px;
	color: #8f8f8f;
	z-index: 10;
}
header #head .partners a {
	line-height: 41px;
	height: 41px;
	display: block;
	position: relative;
	margin-top: 15px;
}
header #head {
	position: relative;
	background: url('images/head.png?q') no-repeat right 4px;
	height: 293px;
}
header #logo {
	position: absolute;
	width: 165px;
	height: 200px;
	background-image: url('images/logo.png');
	top: 49px;
	left: 389px;
	z-index: 100;
}
header #logo a {
	display: block;
	height: 100%;
	width: 100%;
}
header nav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 33px;
	font-weight: bold;
	display: block;
	width: 100%;
	position: relative;
}
header nav ul {
	display: block;
	width: 100%;
	position: relative;
}
header nav li {
	float: left;
	margin-right: 15px;
}
header nav li a {
	width: 99px;
	height: 33px;
	background-color: #a3a3a3;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

header nav ul ul {
	display: none;
	width: 99px;
	position: absolute;
	z-index: 1000;
}
header nav ul :hover ul {
	display: block;
}
#hp header nav ul ul li a,header nav ul ul li a {
	background-color: #e9e9e9;
	color: #1c9f43;
	font-size: 14px;
}
#hp header nav ul ul li a.act,
#hp header nav ul ul li a:hover,
header nav ul ul li a.act,
header nav ul ul li a:hover {
	background-color: #1c9f43;
	color: #fff;
}

#hp header nav li a, header nav li a.act {
	background-color: #1c9f43;
}
header nav li a.homepage {
	background-color: #fff;
	background: #fff url('images/home.png') no-repeat !important;
	width: 33px;
	height: 31px;
	margin: 0px;
}
#hp header nav li a.shop, header nav li a.shop {
	background-color: #c11620; /*#8c151c*/
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
}
#hp header nav li a.shop:hover, header nav li a.shop:hover {
	background-color: #a3a3a3;
}
header nav .searchForm {
	position: absolute;
	right: 210px;
	top: 0;
}
header nav .searchForm input, .search-select {
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	font-size: 14px;
/*
	height: 33px;
	line-height: 33px;
*/
	height: 15px;
	line-height: 15px;
	padding: 9px 0;
	color: #8f8f8f;
	font-weight: normal;
}
header nav .searchForm .search-input {
	width: 252px;
	padding-left: 10px;
	margin: 0;
	background: url('images/search-input.png') no-repeat;
}
header nav .searchForm .search-btn {
	width: 33px;
	height: 33px;
	line-height: 33px;
	padding: 0;
	background-image: url('images/search-btn.png');
}
header nav .searchForm .search-btn.cross{
	background-image: url('images/search-btn-clr.png');
}
.search-select {
	width: 134px;
	background-image: url('images/search-select.png');
	padding-left: 10px;
	margin-left: 10px;
}

#main h2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	color: #c11620;
	padding: 0 0 13px 33px;
}
#main h2 .italic {
	font-size: 22px;
	font-style: italic;
}
#main h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	color: #c11620;
	position: relative;
}
#main h3.brown, .brown {
	color: #ac9f84;
}
#main h3 span.porce {
	display: block;
	padding-left: 15px;
	background: url('images/porce.png') no-repeat left center;
	margin-bottom: 5px;
}
#main h3 span.time {
	padding-left: 22px;
	background: url('images/clock.png') no-repeat left center;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px;
	line-height: 26px;
}
#main h4 {
	line-height: 24px;
	font-size: 14px;
	color: #797979;
	font-weight: bold;
}
#main .allrecipes a {
	color: #797979;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
}
#main .allrecipes a span{
	font-style: italic;
}
#main .allrecipes a:hover {
	text-decoration: underline;
}
#main .ingredience ul li {
	font-size: 12px;
	line-height: 18px;
	color: #797979;
	font-weight: bold;
	list-style: disc;
	margin-left: 15px;
}
#main .date {
	font-size: 12px;
	line-height: 18px;
	color: #797979;
}
#main #boxes .category p {
	line-height: 20px;
	font-size: 12px;
	padding: 0;
	width: 204px;
}
#main #boxes .category p a {
	color: #fff;
	text-decoration: none;
	padding: 0px 6px;
	margin-bottom: 3px;
	margin-right: 3px;
	white-space: nowrap;
	float: left;
	display: inline-block;
}
#main .addFavorite {
	background: url('images/heart.png') no-repeat right center;
	display: block;
	width: 100%;
	padding: 0;
	line-height: 22px;
	font-size: 14px;
	color: #797979;
	font-weight: bold;
	text-decoration: none;
}

#main p {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #797979;
	padding: 10px 0;
}

#main #boxes {
	width: 960px;
	margin-left: 8px;
	position: relative;
}
#main #boxes .box, #main #boxes .text-box {
	display: block;
	float: left;
	margin: 0 17px 17px 0;
	position: relative;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #c0c0c0;
	border-left: 1px solid #c7c7c7;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background-color: #fff;
}
#main #boxes .box.eshop {
	border-top: 1px solid #ba7377;
	border-bottom: 1px solid #a47477;
	border-right: 1px solid #8c151c;
	border-left: 1px solid #9a3137;
}
#main #boxes .box.fl-right {
	float: right;
}
#main #boxes .box {
	line-height: 0;
}
#main #boxes .box a{
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;
}
#main #boxes .box1 { width: 221px; }
#main #boxes .box11 { width: 221px; height: 213px; }
#main #boxes .box21 { width: 461px; height: 213px; }
#main #boxes .box22 { width: 461px; height: 445px; }
#main #boxes .box3 { width: 701px; }
#main #boxes .box32 { width: 701px; height: 445px; }
#main #boxes .box4 { width: 941px; }
#main #boxes .text-box.box1 { width: 201px; padding: 10px; }
#main #boxes .text-box.box2 { width: 431px; padding: 15px; }
#main #boxes .text-box.box3 { width: 661px; padding: 20px; }
#main #boxes .text-box.box4 { width: 901px; padding: 20px; }

#main #boxes .text-box strong { font-weight: bold; }

#main #boxes .lboxes.box1 {width: 240px;}
#main #boxes .lboxes.box2 {width: 480px;}
#main #boxes .lboxes.box3 {width: 720px;}
#main #boxes .lboxes.box4 {width: 960px;}

#main #boxes .box span {
	display: block;
	width: 180px;
	padding: 8px 13px;
	position: absolute;
	font: bold 14px/24px Helvetica, Arial, sans-serif;
	background-color: #e9e9e9;
}
#main #boxes .box div.leto {
	width: 105px;
	height: 32px;
	background: url('images/new_series.png') no-repeat center top;
	position: absolute;
	display: none;
}
#main #boxes .box:hover div.leto {
	background-position: center bottom;
}
#main #boxes .box.recept div.leto {
	display: block;
	right: 5px;
	top: 5px;
}
#main #boxes .box.pribeh div.leto {
	display: block;
	right: 5px;
	bottom: 5px;
}
#main #boxes .box.recept span {
	bottom: 0;
	left: 0;
	color: #c11620;
}
#main #boxes .box.pribeh span {
	top: 0;
	right: 0;
	color: #1c9f43;
}
#main #boxes .box.eshop span {
	bottom: 15px;
	left: 0;
	color: #8c151c;
}
#main #boxes .box :hover span {
	color: #e9e9e9;
}
#main #boxes .box.recept :hover span {
	background-color: #c11620;
	left: -9px;
	padding-left: 22px;
}
#main #boxes .box.pribeh :hover span {
	background-color: #1c9f43;
	right: -9px;
	padding-right: 22px;
}
#main #boxes .box.eshop :hover span {
	background-color: #8c151c;
	left: -9px;
	padding-left: 22px;
}
#main #boxes .box.more {
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	background: #1c9f43 url('images/more.png') center center;
}
#main #boxes .box.more strong{
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	display: block;
}
#main #boxes .box.more a {
	color: #fff;
	padding-top: 35px;
	display: block;
	height: 178px;
	width: 100%;
}
footer {
	color: #c11620;
	font-weight: bold;
	font-size: 15px;
	line-height: 14px;
	padding: 10px 0;
}
footer a {
	font-size: 14px;
	color: #c11620;
	text-decoration: none;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
    left: -290px !important;
}